.three-3x33 .region, .two-33-66 .region-two-33-66-first, .two-66-33 .region-two-66-33-second {
    width: 95%;
}

.region-three-33-first {
margin: 0 0 0 35px;
}

.menu-block-1 ul li {
float: left;
margin-right: 8px;
padding-right: 8px;
border-right: 1px solid #cccccc;
display: block;
font-size: 16px;
}

.menu-block-1 ul li a, .menu-block-1 ul li a.active {
color:#ffffff;
}

.menu-block-2 ul li {
display: block;
font-size: 16px;
}

.menu-block-2 ul li a:hover, .menu-block-2 ul li a.active-trail {
color:#666666;
}

.menu-block-1 ul li a:hover {
color: #C20000;
}

.menu-block-1 ul li.last {
border-right: none;
margin-right: 0;
padding-right: 0;
}

.menu-block-1 ul li a.active-trail {
color: #C20000;
}

.mb-n ul li.leaf, .mb-n ul li.collapsed, .mb-n ul li.expanded {
    padding-right: 8px;
}

#block-menu-block-1 {
margin: 0 auto;
}

.block-inner, .region-help, .messages, #primary-nav, #secondary-nav, #breadcrumb, #main-content > header, #branding, #attribution {
    margin-left: 0;
    margin-right: 0;
}

